apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "leantime.fullname" . }}-test-connection"
  labels:
    {{- include "leantime.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "leantime.fullname" . }}:{{ .Values.service.port }}']
  restartPolicy: Never
